Send Gmail message using Autohotkey and Python

Hello,

The bulk of this is in python and you need python 2.7 installed probably. Then open a command window and install the dependencies…
py -m -2 easy_install pyOpenSSL
py -m -2 easy_install pycrypto
py -m -2 easy_install google-api-python-client

Tip- make sure you install the modules to the correct version of python hence the -m -2 for default version of python 2. Continue reading